{
  "name": {
    "zh-cn": "重量传感器HX711",
    "en": "HX711 Sensor"
  },
  "description": {
    "zh-cn": "可以读取HX711传感器数据。",
    "en": "Support HX711 sensor"
  },
  "author": "Hai Li",
  "email": "zealsoft@gmail.com",
  "license": "MIT",
  "isBoard": false,
  "id": "hx711",
  "platform": ["win", "mac", "web"],
"version": "0.1.0",
  "asset": {
    "arduinoC": {
      "dir": "arduinoC/",
      
      "board": [
        "esp32s3bit"
      ],
      "main": "main.ts",
      "files": [
        "_images/featured.png",
        "_images/icon.svg",
        "_locales/zh-cn.json",
        "_menus/esp32s3bit.json",
        "libraries/DFRobot_Hx711.cpp",
        "libraries/DFRobot_Hx711.h"
      ]
    }
  }
}
